<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_MpPayPal
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */
namespace Webkul\MpPayPal\Model\Payment\PayPal;

class CheckoutOrderCompleted
{
    public function __construct(
        \Webkul\MpPayPal\Helper\Data $helper
    ) {
        $this->helper = $helper;
    }

    public function process($data)
    {
        $this->helper->logDataInLogger('CheckoutOrderCompleted '.json_encode($data));
    }
}
